from rest_framework.fields import DecimalField


class PriceField(DecimalField):
    def __init__(self, *args, max_digits=10, decimal_places=2, min_value=0, **kwargs):
        super().__init__(*args, max_digits=max_digits, decimal_places=decimal_places, min_value=min_value, **kwargs)
